apiVersion: nmstate.io/v1
kind: NodeNetworkConfigurationPolicy
metadata:
  annotations:
    nmstate.io/webhook-mutating-timestamp: "1765228676659738033"
  creationTimestamp: "2025-12-08T15:54:45Z"
  generation: 1
  name: nncp-ashsx3000.ibechtel.com
  resourceVersion: "4555249"
  uid: b50843e5-8e15-44af-a284-43b2bedb4199
spec:
  desiredState:
    interfaces:
    - ipv4:
        enabled: false
      ipv6:
        enabled: false
      mtu: 1500
      name: eno6
      state: up
      type: ethernet
    - ipv4:
        enabled: false
      ipv6:
        enabled: false
      mtu: 9000
      name: eno7
      state: up
      type: ethernet
    - ipv4:
        address:
        - ip: 10.220.124.57
          prefix-length: 24
        dhcp: false
        enabled: true
      ipv6:
        enabled: false
      mtu: 9000
      name: br-storage
      state: up
      type: ovs-interface
    - bridge:
        port:
        - name: br-storage
        - name: eno7
      mtu: 9000
      name: br-storage
      state: up
      type: ovs-bridge
    - ipv4:
        enabled: false
      ipv6:
        enabled: false
      mtu: 9000
      name: eno8
      state: up
      type: ethernet
    - ipv4:
        address:
        - ip: 10.220.170.131
          prefix-length: 24
        dhcp: false
        enabled: true
      ipv6:
        enabled: false
      mtu: 9000
      name: br-migration
      state: up
      type: ovs-interface
    - bridge:
        port:
        - name: br-migration
        - name: eno8
      mtu: 9000
      name: br-migration
      state: up
      type: ovs-bridge
  nodeSelector:
    kubernetes.io/hostname: ashsx3000.ibechtel.com
